
Project Alias - Bug #2192

<link rel="canonical" href="..." /> above the header

13 Jul 2013 21:56 - Andriy Lesyuk

Status: Closed Start date: 13 Jul 2013

Priority: Major Due date: 20 Jul 2013

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.1.0   

Redmine version: 1.0.x External issue:  

Description

The <link /> tag gets shown as escaped HTML above the header line.

Check: http://projects.andriylesyuk.com/projects/redmine-contact

History

#1 - 14 Jul 2013 21:32 - Andriy Lesyuk

- Target version set to 0.1.0

#3 - 20 Jul 2013 22:30 - Andriy Lesyuk

- Due date set to 20 Jul 2013

- Status changed from Open to Under Verification

- % Done changed from 0 to 100

#4 - 20 Jul 2013 22:42 - Andriy Lesyuk

- Status changed from Under Verification to Closed
